const fs = require('fs');
const tailwindConfigFileData = require("./tailwind-config-file-data.js");

function library() {
console.log("nova library works")
fs.writeFile(`${process.cwd()}/tailwind.config.ts`, tailwindConfigFileData,err => {
  if (err) {
    console.error(err);
  }
  // file written successfully
});
}

library()